GeographicLib 2.5.2

Loading...
Searching...
No Matches
Namespaces
NormalGravity.cpp File Reference

Implementation for GeographicLib::NormalGravity class. More...

`#include <GeographicLib/NormalGravity.hpp>`

Go to the source code of this file.

## Namespaces
namespace | GeographicLib
| Namespace for GeographicLib.

## Detailed Description

Implementation for GeographicLib::NormalGravity class.

Copyright (c) Charles Karney (2011-2022) karne.nosp@m.y@al.nosp@m.um.mi.nosp@m.t.ed.nosp@m.u and licensed under the MIT/X11 License. For more information, see https://geographiclib.sourceforge.io/

Definition in file NormalGravity.cpp.